[学习笔记]

装不上芯片包是为什么?我已经有keil5了

[复制链接]
722|17
手机看帖
扫描二维码
随时随地手机跟帖
wild熊|  楼主 | 2023-1-5 08:22 | 显示全部楼层 |阅读模式
4100463b617c230aec.png

使用特权

评论回复
木偶ll| | 2023-1-5 09:27 | 显示全部楼层
keil5版本多少,版本太低的话需要升级

使用特权

评论回复
wild熊|  楼主 | 2023-1-5 11:13 | 显示全部楼层
[img][/img]

使用特权

评论回复
wild熊|  楼主 | 2023-1-5 11:14 | 显示全部楼层
V5.14.0.0

使用特权

评论回复
wild熊|  楼主 | 2023-1-5 11:41 | 显示全部楼层
装35可以了

使用特权

评论回复
tpgf| | 2023-2-1 10:38 | 显示全部楼层
对于keil的各个版本能支持什么型号的  有没有一个官方文档进行说明呢

使用特权

评论回复
nawu| | 2023-2-1 12:09 | 显示全部楼层
可以考虑一直使用新版本的keil 就不存在这个问题了

使用特权

评论回复
aoyi| | 2023-2-1 12:15 | 显示全部楼层
感觉keil5已经能够支持绝大多数的芯片了 你这个芯片是新出的妈

使用特权

评论回复
zljiu| | 2023-2-1 13:17 | 显示全部楼层
或者在每个版本升级的时候写详细的说明

使用特权

评论回复
gwsan| | 2023-2-1 14:01 | 显示全部楼层
有些时候就是比较的莫名其妙  我觉得要是有错误码就更好了

使用特权

评论回复
tfqi| | 2023-2-1 14:06 | 显示全部楼层
估计就是版本的问题 如果能确定keil支持的话

使用特权

评论回复
10299823| | 2023-2-2 10:07 | 显示全部楼层
是不是keil的版本太低了呢?              

使用特权

评论回复
minzisc| | 2023-2-2 10:16 | 显示全部楼层
是不是pack和keil不能互相兼容呢?

使用特权

评论回复
loutin| | 2023-2-4 11:39 | 显示全部楼层
可能是pack和keil不兼容的。

使用特权

评论回复
rosemoore| | 2023-2-4 11:59 | 显示全部楼层
这个可能版本的问题。              

使用特权

评论回复
mnynt121| | 2023-2-4 15:45 | 显示全部楼层
这个keil使用的是哪个版本?              

使用特权

评论回复
yeates333| | 2023-2-4 18:25 | 显示全部楼层
你在哪里下载的芯片包?              

使用特权

评论回复
bartonalfred| | 2023-2-4 20:05 | 显示全部楼层
你更新一下最新的keil版本试试。

使用特权

评论回复
发新帖 我要提问
您需要登录后才可以回帖 登录 | 注册

本版积分规则